package com.ysnows.base.config

import android.graphics.Color

object ConfigColor {
    //颜色
    @JvmField
    val COLOR_TRANSPARENT_DEEP = Color.parseColor("#9B9B9B")

    @JvmField
    val COLOR_ACCENT = Color.parseColor("#8AF9EE")
    const val ACTION_CHECK_UPDATE = "ACTION_CHECK_UPDATE"
    var COLOR_TEXT = Color.parseColor("#999999")
}